%define module_name Cache-Memcached-Fast-Safe
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Cache/Memcached/Fast.pm) perl(Digest/SHA.pm) perl(Encode.pm) perl(File/Which.pm) perl(Module/Build/Tiny.pm) perl(POSIX/AtFork.pm) perl(Proc/Guard.pm) perl(Scalar/Util.pm) perl(Test/More.pm) perl(Test/Skip/UnlessExistsExecutable.pm) perl(Test/TCP.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.06
Release: alt1
Summary: Cache::Memcached::Fast with sanitizing keys and fork-safe
Group: Development/Perl
License: perl
URL: https://github.com/kazeburo/Cache-Memcached-Fast-Safe

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/K/KA/KAZEBURO/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md LICENSE Changes
%perl_vendor_privlib/C*

%changelog
* Sun Sep 24 2017 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- regenerated from template by package builder

* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- regenerated from template by package builder

* Sat Oct 19 2013 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- regenerated from template by package builder

* Thu Sep 19 2013 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

